/* Olympia Film Society */

body {
    background: url("ofs_bg-body-rays.png") no-repeat 44% -53px, url(ofs_bg-body-stars.png) repeat-x 0 0, url(ofs_bg.png) repeat-x 0px -60px;
    background-color: #fff;
    color: black;
    font-weight: 400;
    font-size:14px;
    font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 20px;
    margin: 0px;
}

/* Hide "Adult" text label from GA seat select page */
.tt-page-794 .kcolumn #TR79400005 {
    display: none;
}

.wrapper {
    position: relative;
    margin: 0 auto;
    max-width: 1206px;
}

#pageHeader {
    background-color: transparent;
    height: 110px!important;
    max-height: 230px;
    position: relative;
    overflow: visible;
    z-index: 300;
}

#nav {
    font-size: 16px;
    font-weight: normal;
    text-align: left;
    padding-top: 130px;
    margin: 0 auto;
    position: relative;
    overflow: visible;
    z-index: 300;
    left: -80px;
}

#nav a {
    color: #ded7b8;
    font-size: 1.3em;
}

#nav a:hover {
    color: #76b8a6;
    text-decoration: none;
    border-bottom: 3px solid #76b8a6;
}

#logo {
    background: url("ofs_logo.png") no-repeat /*0px 0px*/ top center;
    width: 166px;
    height: 240px;
    margin: 0 auto;
    position: relative;
    z-index: 300;
    top: 9px;
}

.maincell {
    padding: 70px 20px 30px 20px;
    background-color: #fff;
}

hr {
    margin: 20px 0;
    border: 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #fff;
}

/* -------------------- Links -------------------- */
a {
    color: #76B8A6;
    text-decoration: none;
}

a:hover {
    color: #76B8A6;
    text-decoration: underline;
}

/* -------------------- Fonts -------------------- */
.normal { 
    font-size: 14px; 
    color: #000000; 
    line-height: 20px;
    font-weight: 400;
}

.content {
    font-size: 14px;
}

h1 {
    font-family: 'Arial narrow', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 26px;
    color: #CAA91E;
    font-weight: 300;
    letter-spacing: -1px;
    line-height: 1.4em;
    margin-top: -1px;
}

h2 {
    font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #000000;
    font-weight: bold;
}

.emph {
    color: #000000;
    font-size:13px;
    font-weight: bold;
}

.message {
    font-size: 150%;
    color: #fff;
    background-color: #CAA91E;
    padding: 5px;
}

.error {
    background-color: red;
    color: #fff;
    font-size: 200%;
    padding: 5px;
}

/* ------------- Tables ------------- */
/* Adds line separator between shows on main ticketing page */
.show_text_div {
    border-top: solid 1px #ccc;
    padding-top: 10px;
}

th div.show_text_div {
    border: transparent;
}

#A176 {
    font-weight:bold;
}

/* table for information sidebar on main ticketing page - this puts a line at left */
#TBL180 {
    width:200px;
    border-left: 2px solid #000000;
    padding-left: 5px;
}

/* table for login options - this puts a line between the 2 sides */
#TBL2822 {
    border-left: 2px solid #000000;
    padding-left: 5px;
}

/* table for gift certificate sales - this puts a line at left, restricts width*/
#TBL5776 {
    border-left: 2px solid #000000;
    width: 250px;
    padding-left: 5px;
}

/* table for information sidebar on preseason page */
#TBL3681 {
    width:200px;
    border-left: 2px solid #000;
}

/* formats header for the class registration (class list) page */
.table-bordered {
    border:1px solid #000;
}

.table-bordered th {
   padding: 3px 5px;
   background-color: #CAA91E;
   color: #fff;
   font-size: 16px;
}

/* ------------- MEMBERSHIP ------------- */
/* Formats membership listing table */
#membership_level_table th {
    background-color: #666;
    color: #fff;
    font-size: 15px;
    padding: 5px 15px 5px 5px;
    white-space: nowrap;
}

/* Formats membership listing table and renewal table on membership page */
#mem_amount {
    text-align: center;
}

/* Adds a dollar sign in front of the membership prices */
td#mem_amount:before {
    content: "$";
}

/* Formats Select Membership link on membership public page; supplemental to format in links section */
#mem_select {
    font-weight: bold;
    text-transform: uppercase;
}

/* Adds padding to memberships in membership list */
#membership_level_table td {
    padding: 5px 3px;
}

/* Move Back to donation details button to the left, under Membership header */
#BTNbackFromPayment {
    position: relative;
    left: -230px;
}

/* Formats the Membership Renewal table (not to be confused with the List of Memberships table) */
#membership_table {
    border-bottom: 1px dashed #333;
    box-shadow: inset 0 -1px 0 0 #333, 0 1px 0 0 #333;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

#membership_table th {
    background-color: #666;
    color: #fff;
    font-size: 15px;
    padding: 5px 8px 5px 10px;
    vertical-align: top;
}

#membership_table td {
    color: #000;
    padding: 0 5px;
}

/* ---------- some examples of classes used for formatting sections of the public page config --------- */

.maintable {
    border: 1px solid #000000;
}

/* HTABLE (data grid) column headers) */

.htable {
    border:1px solid #000000;
}

.headtext {
    font-size: 15px;
    font-weight: bold;
    color: white;
}

.htable th {
   padding: 0 5px;
   vertical-align:middle;
   background-color: #CAA91E;
   color: #fff;
   font-size: 15px;
}

.htable td {
   padding-top:    1px;
   padding-bottom: 2px;
   padding-left:   5px;
   padding-right:  5px;
   vertical-align:middle;
   color: #000000;
   font-size: 13px; 
}

/* -------------------- Formats images on main ticketing and select a date pages -------------------- */
img {
    border: 0;
}

.show_image_div img {
    max-width:250px;
    padding-right: 5px;
}

#TBL2885 img {
    max-width:250px;
    padding-right: 5px;
}

/* Generally have things go to the top of their cells instead of floating in the middle,
    which tends to be the default otherwise */

td {
    vertical-align: top;
}

.page_public {
    width: 100%;
}

/* ---------- stagelabel class for use in the large label of "STAGE" on seating charts --------- */
.stagelabel {
    background-color: #CAA91E;
    color: #fff;
    font-size:24px;
    vertical-align: middle;
    text-align:center;
}

/* ---------- table class for use in the large label of "table #" on dining table format seating charts --------- */
.table {
    background-color: #CAA91E;
    color: #fff;
    vertical-align: middle;
    text-align:center;
}

/* ---------- this label changes how the row labels, etc display on seating charts --------- */
.seat_label_td {
    color: #000000;
    font-size: 10px;
    vertical-align:middle;
    text-align:center;
}

/* ------ FOOTER SECTION ------*/
.footer {
    font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    line-height: 12pt;
    text-align: center;
    color: #000000;
    padding-top: 15px;
}

.footer a { 
    color:#000;
    text-decoration: none;
}

.footer a:hover { 
    color:#000;
    text-decoration: underline;
}

.leftborder {
    border-left: 1px solid #000;
    padding-left:5px;
    padding-right: 4px;
}